Bug 985100 - [abrt] gnome-shell-3.6.3.1-2.fc18: Process /usr/bin/gnome-shell was killed by signal 7 (SIGBUS)
[abrt] gnome-shell-3.6.3.1-2.fc18: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ba1ad87fea804376735c24e7e98...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 15:16 EDT by Ronald Verbeek
Modified: 2014-02-05 17:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:08:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (196.41 KB, text/plain)
2013-07-16 15:16 EDT, Ronald Verbeek
no flags Details
File: cgroup (129 bytes, text/plain)
2013-07-16 15:16 EDT, Ronald Verbeek
no flags Details
File: dso_list (23.74 KB, text/plain)
2013-07-16 15:16 EDT, Ronald Verbeek
no flags Details
File: environ (1.37 KB, text/plain)
2013-07-16 15:16 EDT, Ronald Verbeek
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-16 15:17 EDT, Ronald Verbeek
no flags Details
File: maps (104.57 KB, text/plain)
2013-07-16 15:17 EDT, Ronald Verbeek
no flags Details
File: open_fds (4.65 KB, text/plain)
2013-07-16 15:17 EDT, Ronald Verbeek
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-07-16 15:17 EDT, Ronald Verbeek
no flags Details
File: var_log_messages (4.16 KB, text/plain)
2013-07-16 15:17 EDT, Ronald Verbeek
no flags Details
File: xsession_errors (254 bytes, text/plain)
2013-07-16 15:17 EDT, Ronald Verbeek
no flags Details

  None (edit)
Description Ronald Verbeek 2013-07-16 15:16:38 EDT
Description of problem:
Clicked Applicantions on launcher

Version-Release number of selected component:
gnome-shell-3.6.3.1-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
core_backtrace: 
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-201.fc18.x86_64
runlevel:       N 5
uid:            1000
Comment 1 Ronald Verbeek 2013-07-16 15:16:43 EDT
Created attachment 774461 [details]
File: backtrace
Comment 2 Ronald Verbeek 2013-07-16 15:16:47 EDT
Created attachment 774462 [details]
File: cgroup
Comment 3 Ronald Verbeek 2013-07-16 15:16:51 EDT
Created attachment 774463 [details]
File: dso_list
Comment 4 Ronald Verbeek 2013-07-16 15:16:55 EDT
Created attachment 774464 [details]
File: environ
Comment 5 Ronald Verbeek 2013-07-16 15:17:02 EDT
Created attachment 774465 [details]
File: limits
Comment 6 Ronald Verbeek 2013-07-16 15:17:06 EDT
Created attachment 774466 [details]
File: maps
Comment 7 Ronald Verbeek 2013-07-16 15:17:13 EDT
Created attachment 774467 [details]
File: open_fds
Comment 8 Ronald Verbeek 2013-07-16 15:17:17 EDT
Created attachment 774468 [details]
File: proc_pid_status
Comment 9 Ronald Verbeek 2013-07-16 15:17:24 EDT
Created attachment 774469 [details]
File: var_log_messages
Comment 10 Ronald Verbeek 2013-07-16 15:17:32 EDT
Created attachment 774470 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:20:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:08:29 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.